GET /account/user/session
GET/account/user/session
GET /account/user/session
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
time_stamp date-timenullable
profile
object
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
{
"time_stamp": "2024-07-29T15:51:28.071Z",
"profile": {
"id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"settings": {
"intl": {
"language": "string",
"culture": "string",
"number_decimal_separator": "string",
"number_group_separator": "string",
"date_format": "string"
}
}
}
}
- Schema
- Example (from schema)
Schema
time_stamp date-timenullable
profile
object
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
{
"time_stamp": "2024-07-29T15:51:28.071Z",
"profile": {
"id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"settings": {
"intl": {
"language": "string",
"culture": "string",
"number_decimal_separator": "string",
"number_group_separator": "string",
"date_format": "string"
}
}
}
}
- Schema
- Example (from schema)
Schema
time_stamp date-timenullable
profile
object
id int64
email stringnullable
first_name stringnullable
last_name stringnullable
settings
object
intl
object
language stringnullable
culture stringnullable
number_decimal_separator stringnullable
number_group_separator stringnullable
date_format stringnullable
{
"time_stamp": "2024-07-29T15:51:28.071Z",
"profile": {
"id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"settings": {
"intl": {
"language": "string",
"culture": "string",
"number_decimal_separator": "string",
"number_group_separator": "string",
"date_format": "string"
}
}
}
}
Loading...